Page MenuHomePhabricator

worldpay internal test:Display Iframe
Closed, ResolvedPublic1 Story Points

Event Timeline

DStrine created this task.Aug 26 2015, 11:06 PM
DStrine raised the priority of this task from to High.
DStrine updated the task description. (Show Details)
DStrine added a project: Fundraising-Backlog.
DStrine added subscribers: Aklapper, atgo, cwdent, DStrine.
cwdent moved this task from Backlog to Review on the Fundraising Sprint Snoop (Dogg|Lion) board.
cwdent edited a custom field.Sep 3 2015, 8:37 PM
DStrine closed this task as Resolved.Sep 17 2015, 1:08 AM